Expansive Weaponry Mod Compatibility

Mod EXW Versions Affected Problems Experienced Fixes Status
OptiFine (all 1.12 versions) 1.0.0 - 1.0.9 EXW crashes when OptiFine is installed, Shaders cause strange render artifacts. Disabling Shaders, uninstalling OptiFine. Currently works, unsupported
Immersive Vehicles (v20+)* Unknown Armor or accessories may render incorrectly. Turning off playerTweaks. Refer to Immersive Vehicles
Mr Crayfish's Furniture Mod (unknown)* Unknown Toolbox models do not render. Uninstalling Mr Crayfish's Furniture Mod. Unknown

*Reported, but not confirmed by the developers.